@charset "UTF-8";
.area-title h2,
.about-area .area-title h2 span{
    font-family: "微軟正黑體", "Microsoft JhengHei", "Lato", sans-serif;
}
/* 店面資訊 */
.store-area{
    /* padding: 40px 0 0 0; */
    padding: 0;
}
.store-area .event-menu{
    margin-bottom: 40px;
    margin-top: 30px;
}
.store-area .store_container_block{
    width: 100%;
}
/* .store-area .store_container_block:nth-child(odd){
    background-color: #D6AF6F;
} */
.store-area .store_container_block .store_block{
    width: 1170px;
    margin: 0 auto;
    padding: 30px 10px 0 10px;
}
/* .store-area .store_container_block:nth-child(even) .store_block{
    padding: 0 10px;
} */
.store_block{
    margin-bottom: 30px;
    padding-bottom: 30px;
} 
.map_block {
    position: relative;
    padding-bottom: 73%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
} 
.map_block iframe, 
.map_block object, 
.map_block embed {
    position: absolute;
    top: 0;left: 0;
    width: 100%;
    height: 100%;
}
.store_block > div:nth-child(1),
.store_block > div:nth-child(2){
    /* padding-bottom: 70px; */
    margin-bottom: 70px;
}
.store_block > div:nth-child(1){
    padding-right: 60px;
    border-right: 1px solid #000;
}
.store_block > div:nth-child(2){
    padding-left: 80px;
}
.store_title,
.store_addr{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    line-height: 1.3em;
}
.store_addr{
    padding: 0px 0px 5px 0px;
}
.store_addr a{
    cursor: pointer;
    white-space:nowrap;
    /* margin-bottom: 10px; */
    margin-right: 10px;
    display: inline-block;
}
.storeModal iframe{
    width: 100%;
}
@media (max-width: 1200px){
    .store-area .store_container_block .store_block{
        width: 100%;
    }
    .store_block > div:nth-child(1){
        padding-right: 20px;
    }
    .store_block > div:nth-child(2){
        padding-left: 20px;
    }
    /* .store_block{
        margin-bottom: 0;
        padding-bottom: 0;
    } */
    /* .store_block > div{
        margin-top: 0;
        padding-top: 0;
        margin-bottom: 20px;
        padding-bottom: 20px;
    } */
    .map_block {
        padding-bottom: 98%;
    } 
}
@media (max-width: 991px){
    .store_block > div:nth-child(1),
    .store_block > div:nth-child(2){
        padding-bottom: 40px;
        padding-right: 0;
        padding-left: 0;
        border-right: none;
        margin-bottom: 0;
    }
    .store_title{
        padding: 0;
    }
    .store-area .event-menu{
        margin-bottom: 28px;
    }
    ul.event-menu li, 
    ul.page-pagination li{
        /* margin-bottom: 12px; */
        margin-bottom: 6px;
    }
}
@media (max-width: 767px){
    .store-area .event-menu{
        margin: 7px auto 5px auto;
    }
    ul.event-menu li, 
    ul.page-pagination li{
        margin-bottom: 0;
    }
}
/*店面資訊 KV*/
.store_img_link{
    display: block;
    width: 80%;
    height: 60%;
    position: absolute;
}
.slide_cycle_area .pogoSlider-slide:after{
    background: none;
    opacity: 1;
}
.store_addr .icon{
    /* font-size: 25px; */
    color: #F73334;
}
/*品牌介紹*/
.about_block > .container{
    color: #000;
    padding: 30px 20px;
}
.about_block > .container p{
    font-size: 30px;
    line-height: 1.5em;
}
.about_opening_block{
    text-align: center;
}
@media (max-width: 1200px){
    .about_block > .container p{
        font-size: 24px;
        line-height: 1.5em;
    }
}
@media (max-width: 991px){
    .about_block > .container p{
        font-size: 19px;
        line-height: 1.5em;
    }
}
@media (max-width: 767px){
    .about_block > .container p{
        font-size: 20px;
        line-height: 1.5em;
    }
}